uuid: 3ef3fcf3-2d35-4bd0-aa30-799b012ba7c3
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: DWha1A09ow_99Fizs5NYAgrb61rQpb6sDQNwxXudLE4
name: 'School breaks'
vid: findit_school_breaks
description: 'Vacation periods in a calendar year that a program may or may not stay open during.'
weight: 0
